NAM1 Terran
NAM2 the Earth Aliance
FLAG always simulator hometrade
PNAM Babylon 5
PTYP babylon5
SNAM Epsilon Eridani
STYP msq_yellow
GFXP misc/earthalliance.jpg
MUSC music/ally.ogg
MUSV music/vidcast.ogg
COLR 0 0.7 0
NFLT 0
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 2 strategic

TEXT description
Average physically and mentally. Humans are considered by many of the galactic races to be an interstellar nuisance.
END

TEXT demeanor
Aggressive and emotional.
END

TEXT trade
Purchase Items By Item Value
END

TEXT hometrade
<color=249>Babylon 5 Shipyards<color=999>
END

TEXT tradetitle
<color=249>Babylon 5 Shipyards<color=999>
END

TEXT greetfriendly
Friendly greeting text, just OK button below
END

TEXT greetneutral
Neutral greeting text, choice to leave or stay&fight
END

TEXT greethostile
Hostile greeting text, just OK button (for fight)
END

SHIP Omega Class
HULL ea_omega
FLAG intro simulator
SYST wp_beamxray
SYST wp_beamxray
SYST wp_missfusr
SYST wp_missfusr
SYST wp_projmicm
SYST wp_projmicm
SYST sy_shieldelmx
SYST sy_compmsq
SYST th_pulsedet
SYST dr_nebsled
END

SHIP Whitestar Class
HULL ea_whitestar
FLAG intro simulator
SYST wp_qgdcann
SYST wp_projplas
SYST wp_projplas
SYST th_fusion
SYST dr_rubylasr
SYST sy_shieldprmx
SYST sy_compmsq
END

SHIP Victory Class
HULL ea_victory
FLAG intro simulator
SYST wp_victory
SYST wp_gausscan
SYST wp_gausscan
SYST th_fusion
SYST dr_rubylasr
SYST sy_shieldprmx
SYST sy_compmsq
END

FLET
FORM default
SHP0 Omega Class
SHP1 Whitestar Class
SHP2  Victory Class
FLT0 0
FLT1 1
FLT2 2
DIF0 0000111222
DIF1 0000111222
DIF2 0000111222
DIF3 0000111222
DIF4 0000111222
DIF5 0000111222
DIF6 0000111222
DIF7 0000111222
DIF8 0000111222
DIF9 0000111222
DIFA 0000111222
DIFB 0000111222
DIFC 0000111222
DIFD 0000111222
DIFE 0000111222
DIFF 0000111222
END
